<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>BY70-1</Name>
        <NasaID>41909</NasaID>
        <Status>Decayed</Status>
        <SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2019-08-07</UpdateDate>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>436200000</Frequency>
                <Modes>
                    <Mode>BPSK  </Mode>
                    <Speed> 9600 bps</Speed>
                </Modes>
                <CallSign></CallSign>
            </Beacons>
            <Transponders>
                <Name>Repeater</Name>
                <FrequencyUplink>
                    <FrequencyBegin>145920000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>436200000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode></Mode>
            </Transponders>
        </RadioData>
    </Satellites>
</AmsatList>
